.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.067392px;}
.ls7{letter-spacing:-0.064584px;}
.ls12{letter-spacing:-0.057768px;}
.lsf{letter-spacing:-0.056160px;}
.ls11{letter-spacing:-0.055776px;}
.ls10{letter-spacing:-0.051792px;}
.ls6{letter-spacing:-0.049800px;}
.ls19{letter-spacing:-0.047808px;}
.ls15{letter-spacing:-0.045816px;}
.ls8{letter-spacing:-0.043824px;}
.ls4{letter-spacing:-0.041832px;}
.ls16{letter-spacing:-0.039840px;}
.ls9{letter-spacing:-0.037848px;}
.ls14{letter-spacing:-0.035856px;}
.ls13{letter-spacing:-0.033864px;}
.ls26{letter-spacing:-0.031872px;}
.ls5{letter-spacing:-0.029880px;}
.ls25{letter-spacing:-0.027888px;}
.ls21{letter-spacing:-0.019656px;}
.ls27{letter-spacing:-0.016848px;}
.ls1e{letter-spacing:-0.015936px;}
.lsc{letter-spacing:-0.008424px;}
.ls24{letter-spacing:-0.005616px;}
.lse{letter-spacing:-0.002808px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.002808px;}
.ls0{letter-spacing:0.005616px;}
.ls22{letter-spacing:0.008424px;}
.ls23{letter-spacing:0.014040px;}
.ls3{letter-spacing:0.019656px;}
.ls1f{letter-spacing:0.019920px;}
.lsd{letter-spacing:0.022464px;}
.lsa{letter-spacing:0.028080px;}
.ls20{letter-spacing:0.039840px;}
.ls18{letter-spacing:0.041832px;}
.ls1c{letter-spacing:0.043824px;}
.ls17{letter-spacing:0.047808px;}
.ls1a{letter-spacing:0.057768px;}
.ls1d{letter-spacing:0.071712px;}
.ls1b{letter-spacing:0.272904px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-0.129168px;}
.ws19{word-spacing:-0.071712px;}
.wsc{word-spacing:-0.064584px;}
.ws17{word-spacing:-0.061752px;}
.ws1d{word-spacing:-0.053784px;}
.ws1a{word-spacing:-0.047808px;}
.ws1c{word-spacing:-0.033864px;}
.ws1{word-spacing:0.000000px;}
.ws1b{word-spacing:0.001992px;}
.ws24{word-spacing:0.013944px;}
.ws4{word-spacing:0.015936px;}
.ws25{word-spacing:0.017928px;}
.ws12{word-spacing:0.019920px;}
.ws14{word-spacing:0.021912px;}
.ws8{word-spacing:0.023904px;}
.ws16{word-spacing:0.025896px;}
.ws3{word-spacing:0.027888px;}
.ws7{word-spacing:0.029880px;}
.ws15{word-spacing:0.031872px;}
.ws18{word-spacing:0.033864px;}
.ws5{word-spacing:0.035856px;}
.wse{word-spacing:0.037848px;}
.wsb{word-spacing:0.095472px;}
.ws2{word-spacing:0.098280px;}
.ws21{word-spacing:0.103896px;}
.ws0{word-spacing:0.112320px;}
.ws22{word-spacing:0.115128px;}
.wsd{word-spacing:0.120744px;}
.ws23{word-spacing:0.123552px;}
.wsa{word-spacing:0.126360px;}
.ws1f{word-spacing:0.137592px;}
.ws6{word-spacing:0.182520px;}
.ws9{word-spacing:0.185328px;}
.ws10{word-spacing:0.266928px;}
.ws1e{word-spacing:0.270912px;}
.ws13{word-spacing:0.274896px;}
.wsf{word-spacing:0.280872px;}
.ws11{word-spacing:0.282864px;}
._0{margin-left:-1.038960px;}
._1{width:1.181256px;}
.fc2{color:rgb(33,30,31);}
.fc1{color:rgb(68,68,68);}
.fc3{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:19.920000px;}
.fs0{font-size:28.080000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:124.080000px;}
.y0{bottom:33.584967px;}
.y71{bottom:102.629412px;}
.y76{bottom:106.659764px;}
.y70{bottom:111.533490px;}
.y4e{bottom:113.689176px;}
.y75{bottom:119.218824px;}
.y6f{bottom:120.437255px;}
.y4d{bottom:122.686667px;}
.y4c{bottom:131.684314px;}
.y4b{bottom:131.684948px;}
.y74{bottom:131.778039px;}
.y73{bottom:131.778186px;}
.y72{bottom:144.337411px;}
.y6e{bottom:154.084706px;}
.y44{bottom:178.921961px;}
.y47{bottom:180.234118px;}
.y43{bottom:187.826039px;}
.y42{bottom:187.826667px;}
.y4a{bottom:188.295078px;}
.y46{bottom:189.231765px;}
.y41{bottom:196.824107px;}
.y49{bottom:197.292519px;}
.y45{bottom:198.229568px;}
.y40{bottom:205.821548px;}
.y48{bottom:206.289960px;}
.y3f{bottom:232.907999px;}
.y3e{bottom:241.811765px;}
.y6d{bottom:250.247059px;}
.y3d{bottom:250.809412px;}
.y3c{bottom:250.809530px;}
.y35{bottom:258.869804px;}
.y3b{bottom:259.713621px;}
.y6b{bottom:262.806265px;}
.y6c{bottom:262.806431px;}
.y34{bottom:267.773725px;}
.y33{bottom:267.774088px;}
.y3a{bottom:268.711062px;}
.y6a{bottom:275.365490px;}
.y32{bottom:276.771529px;}
.y36{bottom:279.020941px;}
.y39{bottom:292.798625px;}
.y38{bottom:301.702715px;}
.y31{bottom:303.858195px;}
.y69{bottom:306.107607px;}
.y37{bottom:310.700156px;}
.y30{bottom:312.668235px;}
.y68{bottom:318.666667px;}
.y67{bottom:318.667470px;}
.y2f{bottom:321.665882px;}
.y2e{bottom:330.663686px;}
.y2d{bottom:330.663736px;}
.y66{bottom:331.319905px;}
.y2c{bottom:339.661176px;}
.y27{bottom:348.940156px;}
.y65{bottom:360.655833px;}
.y2a{bottom:363.748446px;}
.y2b{bottom:363.748627px;}
.y29{bottom:372.652537px;}
.y64{bottom:373.215058px;}
.y28{bottom:381.556627px;}
.y63{bottom:404.519372px;}
.y62{bottom:427.013333px;}
.y61{bottom:427.013724px;}
.y5e{bottom:431.231137px;}
.y60{bottom:435.823686px;}
.y5f{bottom:457.005646px;}
.y26{bottom:498.994210px;}
.y25{bottom:507.898300px;}
.y24{bottom:516.895741px;}
.y1c{bottom:528.892941px;}
.y1b{bottom:537.796863px;}
.y23{bottom:542.483137px;}
.y22{bottom:551.387059px;}
.y21{bottom:551.387799px;}
.y20{bottom:560.385240px;}
.y19{bottom:561.884145px;}
.y1a{bottom:561.884314px;}
.y1f{bottom:569.382681px;}
.y18{bottom:570.788235px;}
.y13{bottom:572.943922px;}
.y1d{bottom:573.600000px;}
.y17{bottom:579.692157px;}
.y1e{bottom:593.470244px;}
.y16{bottom:602.280000px;}
.y15{bottom:602.280206px;}
.y14{bottom:611.277647px;}
.y5d{bottom:621.868965px;}
.y5c{bottom:642.956863px;}
.y56{bottom:663.951373px;}
.y55{bottom:679.790980px;}
.y5a{bottom:826.190159px;}
.y5b{bottom:826.190196px;}
.y59{bottom:847.184706px;}
.y54{bottom:851.683529px;}
.y57{bottom:867.991643px;}
.y58{bottom:867.991765px;}
.y12{bottom:892.922745px;}
.y11{bottom:905.481961px;}
.y10{bottom:905.482579px;}
.yf{bottom:931.912549px;}
.yd{bottom:944.471680px;}
.ye{bottom:944.471765px;}
.yc{bottom:957.030905px;}
.yb{bottom:991.709412px;}
.ya{bottom:1004.268627px;}
.y9{bottom:1004.269087px;}
.y53{bottom:1028.074827px;}
.y52{bottom:1048.881895px;}
.y7{bottom:1059.660392px;}
.y51{bottom:1070.063922px;}
.y6{bottom:1078.311765px;}
.y8{bottom:1079.717647px;}
.y4{bottom:1105.585882px;}
.y50{bottom:1105.867059px;}
.y5{bottom:1108.678824px;}
.y3{bottom:1143.638431px;}
.y2{bottom:1156.197638px;}
.y1{bottom:1168.756863px;}
.y4f{bottom:1219.743529px;}
.h5{height:17.857969px;}
.h7{height:19.501680px;}
.h2{height:25.173281px;}
.h4{height:27.490320px;}
.h3{height:44.352000px;}
.h8{height:46.992000px;}
.h6{height:121.474320px;}
.h1{height:1203.591503px;}
.h0{height:1237.176471px;}
.w1{width:931.006536px;}
.w0{width:956.000000px;}
.x0{left:12.496732px;}
.x3{left:75.542745px;}
.x2{left:77.698431px;}
.xa{left:79.198039px;}
.x17{left:81.916303px;}
.x23{left:83.978039px;}
.x15{left:112.564314px;}
.x18{left:130.465882px;}
.x11{left:133.277647px;}
.xb{left:138.057647px;}
.xc{left:247.903922px;}
.xd{left:255.683137px;}
.x12{left:315.105098px;}
.x1a{left:361.967843px;}
.x19{left:369.372157px;}
.x13{left:380.525490px;}
.x16{left:414.922745px;}
.x1{left:485.966667px;}
.xe{left:496.370196px;}
.x5{left:516.052521px;}
.x8{left:517.364903px;}
.x4{left:520.832549px;}
.xf{left:556.541961px;}
.x1b{left:560.197039px;}
.x1e{left:575.193333px;}
.x20{left:581.847843px;}
.x6{left:678.853725px;}
.x9{left:702.003922px;}
.x24{left:710.439216px;}
.x1c{left:718.218431px;}
.x1f{left:721.686275px;}
.x1d{left:728.621961px;}
.x22{left:776.984314px;}
.x7{left:794.604550px;}
.x10{left:796.572785px;}
.x25{left:811.287843px;}
.x14{left:821.128863px;}
.x21{left:837.718431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.057523pt;}
.ls7{letter-spacing:-0.055126pt;}
.ls12{letter-spacing:-0.049308pt;}
.lsf{letter-spacing:-0.047936pt;}
.ls11{letter-spacing:-0.047608pt;}
.ls10{letter-spacing:-0.044207pt;}
.ls6{letter-spacing:-0.042507pt;}
.ls19{letter-spacing:-0.040807pt;}
.ls15{letter-spacing:-0.039107pt;}
.ls8{letter-spacing:-0.037406pt;}
.ls4{letter-spacing:-0.035706pt;}
.ls16{letter-spacing:-0.034006pt;}
.ls9{letter-spacing:-0.032305pt;}
.ls14{letter-spacing:-0.030605pt;}
.ls13{letter-spacing:-0.028905pt;}
.ls26{letter-spacing:-0.027205pt;}
.ls5{letter-spacing:-0.025504pt;}
.ls25{letter-spacing:-0.023804pt;}
.ls21{letter-spacing:-0.016778pt;}
.ls27{letter-spacing:-0.014381pt;}
.ls1e{letter-spacing:-0.013602pt;}
.lsc{letter-spacing:-0.007190pt;}
.ls24{letter-spacing:-0.004794pt;}
.lse{letter-spacing:-0.002397pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002397pt;}
.ls0{letter-spacing:0.004794pt;}
.ls22{letter-spacing:0.007190pt;}
.ls23{letter-spacing:0.011984pt;}
.ls3{letter-spacing:0.016778pt;}
.ls1f{letter-spacing:0.017003pt;}
.lsd{letter-spacing:0.019174pt;}
.lsa{letter-spacing:0.023968pt;}
.ls20{letter-spacing:0.034006pt;}
.ls18{letter-spacing:0.035706pt;}
.ls1c{letter-spacing:0.037406pt;}
.ls17{letter-spacing:0.040807pt;}
.ls1a{letter-spacing:0.049308pt;}
.ls1d{letter-spacing:0.061210pt;}
.ls1b{letter-spacing:0.232939pt;}
.ws20{word-spacing:-0.110252pt;}
.ws19{word-spacing:-0.061210pt;}
.wsc{word-spacing:-0.055126pt;}
.ws17{word-spacing:-0.052709pt;}
.ws1d{word-spacing:-0.045908pt;}
.ws1a{word-spacing:-0.040807pt;}
.ws1c{word-spacing:-0.028905pt;}
.ws1{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.001700pt;}
.ws24{word-spacing:0.011902pt;}
.ws4{word-spacing:0.013602pt;}
.ws25{word-spacing:0.015303pt;}
.ws12{word-spacing:0.017003pt;}
.ws14{word-spacing:0.018703pt;}
.ws8{word-spacing:0.020403pt;}
.ws16{word-spacing:0.022104pt;}
.ws3{word-spacing:0.023804pt;}
.ws7{word-spacing:0.025504pt;}
.ws15{word-spacing:0.027205pt;}
.ws18{word-spacing:0.028905pt;}
.ws5{word-spacing:0.030605pt;}
.wse{word-spacing:0.032305pt;}
.wsb{word-spacing:0.081491pt;}
.ws2{word-spacing:0.083888pt;}
.ws21{word-spacing:0.088681pt;}
.ws0{word-spacing:0.095871pt;}
.ws22{word-spacing:0.098268pt;}
.wsd{word-spacing:0.103062pt;}
.ws23{word-spacing:0.105459pt;}
.wsa{word-spacing:0.107855pt;}
.ws1f{word-spacing:0.117443pt;}
.ws6{word-spacing:0.155791pt;}
.ws9{word-spacing:0.158188pt;}
.ws10{word-spacing:0.227838pt;}
.ws1e{word-spacing:0.231239pt;}
.ws13{word-spacing:0.234639pt;}
.wsf{word-spacing:0.239740pt;}
.ws11{word-spacing:0.241440pt;}
._0{margin-left:-0.886811pt;}
._1{width:1.008269pt;}
.fs2{font-size:17.002845pt;}
.fs0{font-size:23.967866pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:105.909289pt;}
.y0{bottom:28.666667pt;}
.y71{bottom:87.600000pt;}
.y76{bottom:91.040133pt;}
.y70{bottom:95.200133pt;}
.y4e{bottom:97.040133pt;}
.y75{bottom:101.760000pt;}
.y6f{bottom:102.800000pt;}
.y4d{bottom:104.720000pt;}
.y4c{bottom:112.400000pt;}
.y4b{bottom:112.400541pt;}
.y74{bottom:112.480000pt;}
.y73{bottom:112.480125pt;}
.y72{bottom:123.200133pt;}
.y6e{bottom:131.520000pt;}
.y44{bottom:152.720000pt;}
.y47{bottom:153.840000pt;}
.y43{bottom:160.320133pt;}
.y42{bottom:160.320669pt;}
.y4a{bottom:160.720485pt;}
.y46{bottom:161.520000pt;}
.y41{bottom:168.000493pt;}
.y49{bottom:168.400309pt;}
.y45{bottom:169.200133pt;}
.y40{bottom:175.680317pt;}
.y48{bottom:176.080133pt;}
.y3f{bottom:198.800133pt;}
.y3e{bottom:206.400000pt;}
.y6d{bottom:213.600000pt;}
.y3d{bottom:214.080000pt;}
.y3c{bottom:214.080101pt;}
.y35{bottom:220.960000pt;}
.y3b{bottom:221.680245pt;}
.y6b{bottom:224.319992pt;}
.y6c{bottom:224.320133pt;}
.y34{bottom:228.560000pt;}
.y33{bottom:228.560309pt;}
.y3a{bottom:229.360069pt;}
.y6a{bottom:235.040000pt;}
.y32{bottom:236.240133pt;}
.y36{bottom:238.160133pt;}
.y39{bottom:249.920165pt;}
.y38{bottom:257.520309pt;}
.y31{bottom:259.360133pt;}
.y69{bottom:261.280133pt;}
.y37{bottom:265.200133pt;}
.y30{bottom:266.880000pt;}
.y68{bottom:272.000000pt;}
.y67{bottom:272.000685pt;}
.y2f{bottom:274.560000pt;}
.y2e{bottom:282.240133pt;}
.y2d{bottom:282.240176pt;}
.y66{bottom:282.800253pt;}
.y2c{bottom:289.920000pt;}
.y27{bottom:297.840133pt;}
.y65{bottom:307.840125pt;}
.y2a{bottom:310.479845pt;}
.y2b{bottom:310.480000pt;}
.y29{bottom:318.079989pt;}
.y64{bottom:318.560133pt;}
.y28{bottom:325.680133pt;}
.y63{bottom:345.280133pt;}
.y62{bottom:364.480000pt;}
.y61{bottom:364.480333pt;}
.y5e{bottom:368.080133pt;}
.y60{bottom:372.000133pt;}
.y5f{bottom:390.080133pt;}
.y26{bottom:425.919744pt;}
.y25{bottom:433.519888pt;}
.y24{bottom:441.199712pt;}
.y1c{bottom:451.440000pt;}
.y1b{bottom:459.040000pt;}
.y23{bottom:463.040000pt;}
.y22{bottom:470.640000pt;}
.y21{bottom:470.640632pt;}
.y20{bottom:478.320456pt;}
.y19{bottom:479.599856pt;}
.y1a{bottom:479.600000pt;}
.y1f{bottom:486.000280pt;}
.y18{bottom:487.200000pt;}
.y13{bottom:489.040000pt;}
.y1d{bottom:489.600000pt;}
.y17{bottom:494.800000pt;}
.y1e{bottom:506.560376pt;}
.y16{bottom:514.080000pt;}
.y15{bottom:514.080176pt;}
.y14{bottom:521.760000pt;}
.y5d{bottom:530.800288pt;}
.y5c{bottom:548.800000pt;}
.y56{bottom:566.720000pt;}
.y55{bottom:580.240000pt;}
.y5a{bottom:705.199968pt;}
.y5b{bottom:705.200000pt;}
.y59{bottom:723.120000pt;}
.y54{bottom:726.960000pt;}
.y57{bottom:740.879896pt;}
.y58{bottom:740.880000pt;}
.y12{bottom:762.160000pt;}
.y11{bottom:772.880000pt;}
.y10{bottom:772.880528pt;}
.yf{bottom:795.440000pt;}
.yd{bottom:806.159928pt;}
.ye{bottom:806.160000pt;}
.yc{bottom:816.879936pt;}
.yb{bottom:846.480000pt;}
.ya{bottom:857.200000pt;}
.y9{bottom:857.200392pt;}
.y53{bottom:877.519936pt;}
.y52{bottom:895.279944pt;}
.y7{bottom:904.480000pt;}
.y51{bottom:913.360000pt;}
.y6{bottom:920.400000pt;}
.y8{bottom:921.600000pt;}
.y4{bottom:943.680000pt;}
.y50{bottom:943.920000pt;}
.y5{bottom:946.320000pt;}
.y3{bottom:976.160000pt;}
.y2{bottom:986.879992pt;}
.y1{bottom:997.600000pt;}
.y4f{bottom:1041.120000pt;}
.h5{height:15.242785pt;}
.h7{height:16.645785pt;}
.h2{height:21.486817pt;}
.h4{height:23.464541pt;}
.h3{height:37.856937pt;}
.h8{height:40.110326pt;}
.h6{height:103.685194pt;}
.h1{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:794.666667pt;}
.w0{width:816.000000pt;}
.x0{left:10.666667pt;}
.x3{left:64.480000pt;}
.x2{left:66.320000pt;}
.xa{left:67.600000pt;}
.x17{left:69.920192pt;}
.x23{left:71.680000pt;}
.x15{left:96.080000pt;}
.x18{left:111.360000pt;}
.x11{left:113.760000pt;}
.xb{left:117.840000pt;}
.xc{left:211.600000pt;}
.xd{left:218.240000pt;}
.x12{left:268.960000pt;}
.x1a{left:308.960000pt;}
.x19{left:315.280000pt;}
.x13{left:324.800000pt;}
.x16{left:354.160000pt;}
.x1{left:414.800000pt;}
.xe{left:423.680000pt;}
.x5{left:440.479976pt;}
.x8{left:441.600168pt;}
.x4{left:444.560000pt;}
.xf{left:475.040000pt;}
.x1b{left:478.159816pt;}
.x1e{left:490.960000pt;}
.x20{left:496.640000pt;}
.x6{left:579.440000pt;}
.x9{left:599.200000pt;}
.x24{left:606.400000pt;}
.x1c{left:613.040000pt;}
.x1f{left:616.000000pt;}
.x1d{left:621.920000pt;}
.x22{left:663.200000pt;}
.x7{left:678.239867pt;}
.x10{left:679.919867pt;}
.x25{left:692.480000pt;}
.x14{left:700.879867pt;}
.x21{left:715.040000pt;}
}
